<?xml version="1.0" encoding="UTF-8"?>
<CustomFieldTranslation xmlns="http://soap.sforce.com/2006/04/metadata">
    <label><!-- Agreement Start Date --></label>
    <name>Agreement_Start_Date__c</name>
</CustomFieldTranslation>
